## vapoursynth-bm3d-dmo 8

=== debian/changelog ===
vapoursynth-bm3d-dmo (8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Jan 2019 13:42:54 +0100

vapoursynth-bm3d-dmo (7-dmo3) unstable; urgency=medium

  * Use --target configure option.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2017 09:33:56 +0200

vapoursynth-bm3d-dmo (7-dmo2) unstable; urgency=medium

  * Add README.md

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Jun 2017 15:26:09 +0200

vapoursynth-bm3d-dmo (7-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Jun 2017 14:41:16 +0200
