=== debian/control ===
Source: vapoursynth-bm3d-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-BM3D
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev, libfftw3-dev, meson

Package: vapoursynth-bm3d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
#Recommends: vapoursynth-mvsfunc
Description: BM3D denoising filter for VapourSynth
 BM3D is a state-of-the-art image denoising algorithm. It can be extended
 to video denoising, named V-BM3D, which is also implemented in this plugin.
# .
# This filter is much easier to use with the wrap function named BM3D() in
# vapoursynth-mvsfunc.
