=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-BM3D
-Standards-Version: 4.3.0
-Build-Depends: debhelper-compat (= 12), vapoursynth-dev, libfftw3-dev, meson
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), vapoursynth-dev, libfftw3-dev, meson
 
 Package: vapoursynth-bm3d
 Architecture: any
