=== debian/rules ===
#!/usr/bin/make -f

#ifneq (,$(filter-out amd64 i386,$(DEB_BUILD_ARCH_CPU)))
#	confflags = --target=
#endif

%:
	dh $@ -Smeson

#override_dh_auto_configure:
#	./configure $(confflags)

#override_dh_auto_install:
#	$(MAKE) install libdir=$(CURDIR)/debian/vapoursynth-bm3d/usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth/

#override_dh_auto_clean:
#	[ ! -f config.mak ] || $(MAKE) distclean
