=== debian/watch ===
version=4

https://github.com/HomeOfVapourSynthEvolution/VapourSynth-BM3D/releases \
(?:.*?/)?r?(\d[\d.]*)@ARCHIVE_EXT@
